<?xml version="1.0" encoding="Shift_JIS" ?>

<dbdata-config>
	<table name="WEBER_ROLE">
    	<record id="1" name="'admin'"/>
    	<record id="2" name="'guest'"/>
    </table>
    <table name="WEBER_USER"/>
    <table name="POST"/>
    <table name="OFFICIALTITLE"/>
    <table name="OFFICE_WORKER"/>
    <table name="GOSTATUS"/>
</dbdata-config>